/********Base Styles Styles start***********/
html {
    overflow-x: hidden;
}

html, body, main, section {
    height: 100%;
    width: 100%;
    font-family: 'Raleway', sans-serif;
}
/*chart Graph - chart info style end*/
.btn-jb {
    background-color: #F68B0F;
    color: #fff;
    height: 40px;
    line-height: 26px;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
}

    .btn-jb:hover {
        background-color: #c56600;
    }
/* * * * * * Spinner * * * * * */
.btn-spinner {
    position: relative;
}

    .btn-spinner:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #F68B0F;
    }

    .btn-spinner:after {
        content: '';
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width: 40px;
        height: 40px;
        background-color: #FFF;
        border-radius: 100%;
        -webkit-animation: btnSpinner 1.0s infinite ease-in-out;
        animation: btnSpinner 1.0s infinite ease-in-out;
    }

@-webkit-keyframes btnSpinner {
    0% {
        -webkit-transform: translate(-50%,-50%) scale(0);
        -moz-transform: translate(-50%,-50%) scale(0);
        -ms-transform: translate(-50%,-50%) scale(0);
        -o-transform: translate(-50%,-50%) scale(0);
        transform: translate(-50%,-50%) scale(0);
    }

    100% {
        -webkit-transform: translate(-50%,-50%) scale(1.0);
        -moz-transform: translate(-50%,-50%) scale(1.0);
        -ms-transform: translate(-50%,-50%) scale(1.0);
        -o-transform: translate(-50%,-50%) scale(1.0);
        transform: translate(-50%,-50%) scale(1.0);
        opacity: 0;
    }
}

@keyframes btnSpinner {
    0% {
        -webkit-transform: translate(-50%,-50%) scale(0);
        -moz-transform: translate(-50%,-50%) scale(0);
        -ms-transform: translate(-50%,-50%) scale(0);
        -o-transform: translate(-50%,-50%) scale(0);
        transform: translate(-50%,-50%) scale(0);
    }

    100% {
        -webkit-transform: translate(-50%,-50%) scale(1.0);
        -moz-transform: translate(-50%,-50%) scale(1.0);
        -ms-transform: translate(-50%,-50%) scale(1.0);
        -o-transform: translate(-50%,-50%) scale(1.0);
        transform: translate(-50%,-50%) scale(1.0);
        opacity: 0;
    }
}

.thumbnail {
    background-color: transparent;
    border: none;
}

.section {
    position: relative;
    text-align: center;
    border-bottom: 4px solid;
    background-size: cover;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.section-inner {
    padding: 30px;
    width: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.without-shadow {
    text-shadow: none !important;
}

.title {
    font-size: 50pt;
    line-height: 1.3em;
    text-shadow: 2px 4px 5px rgba(0, 0, 0, 0.5);
    font-weight: 400;
}

.sub-title {
    font-size: 40pt;
    line-height: 1.3em;
    font-weight: 300;
}

.p-content, .h3-content {
    font-size: 22pt;
    line-height: 1.3em;
    font-weight: 300;
    padding: 20px;
}

.p-content {
    text-align: justify;
}

.color-white {
    color: #fff !important;
}

/**************animations******************/
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

    .animated.infinite {
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
    }

    .animated.hinge {
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
    }

    .animated.bounceIn,
    .animated.bounceOut {
        -webkit-animation-duration: .75s;
        animation-duration: .75s;
    }

    .animated.flipOutX,
    .animated.flipOutY {
        -webkit-animation-duration: .75s;
        animation-duration: .75s;
    }

@-webkit-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.tada {
    -webkit-animation-name: tada;
    animation-name: tada;
}

@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
/****************free trial***********************/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 1px solid #f6d74f;
    -webkit-text-fill-color: #f6d74f;
    -webkit-box-shadow: 0 0 0px 1000px rgba(255, 255, 255, 0.1) inset;
    transition: background-color 5000s ease-in-out 0s;
}

.field-validation-error {
    color: #ff4040;
}

#freeTrialContainer {
    position: relative;
    min-height: 600px;
}

    #freeTrialContainer .inner-container {
        width: 700px;
        margin: 0 auto;
        padding: 60px 0;
    }

        #freeTrialContainer .inner-container.center {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            /* box-shadow: 0 0 30px -9px #fff; */
            padding: 20px;
        }

    #freeTrialContainer .header-content {
        /* background-color: rgba(38,38,38,0.8); */
        padding: 20px;
        border-radius: 5px 5px 0 0;
        text-align: center;
    }

    #freeTrialContainer .window-title {
        margin: 0;
        color: #f68b0f;
        font-size: 40px;
        font-weight: 400;
        text-transform: uppercase;
    }

    #freeTrialContainer .window-subtitle {
        margin-bottom: 0;
        font-size: 18px;
        font-weight: 200;
        color: #fff;
        padding: 2px;
    }

    #freeTrialContainer .body-content {
        background-color: rgba(36, 36, 36, 0.6);
        border: 2px solid transparent;
        padding: 40px;
        color: #FFFFFF;
        box-shadow: 0 0 25px -5px #000;
    }

    #freeTrialContainer .footer-content {
        margin-top: 20px;
    }

    #freeTrialContainer .body-content > h5 {
        margin-top: 0;
    }

.verify-input {
    font-size: 16px;
    color: #ffffff;
    padding: 0 20px;
    line-height: 60px;
    height: auto;
    font-weight: 100;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 0.51);
}

.send-message-box {
    color: #242424;
}

    .send-message-box .phone {
        padding: 0px 20px 0px 70px !important;
        width: 100%;
        float: left;
        line-height: 60px;
        font-size: 20px;
        background-color: transparent;
        border: 1px solid #fff;
        color: #FFF;
    }


    .send-message-box .intl-tel-input {
        width: 70%;
        float: left;
    }

.intl-tel-input .intl-tel-input {
    width: 100%;
    float: left;
}

.send-message-box .intl-tel-input.allow-dropdown .selected-flag {
    width: 60px;
    padding: 0;
}

.send-message-box .intl-tel-input .selected-flag .iti-flag {
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
    margin: 0;
}

.send-message-box .send-message {
    width: 30%;
    padding: 0;
    float: left;
    font-size: 20px;
    line-height: 60px;
    border: 1px solid #fff;
    border-radius: 0;
    background-color: #F68B0F;
    color: #fff;
}

.verify-message-box .verify-input {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 40px;
    margin-bottom: 1%;
}

.verify-message-box .verify-resend {
    float: left;
    width: 33%;
}

.verify-message-box .verify-button {
    margin-left: 1%;
    float: left;
    width: 66%;
}

#verificationError {
    display: block;
    float: left;
    width: 100%;
    color: #ff0000;
}

/*.has-error input,
.has-error button {
    border-color: #f00 !important;
}*/
.progress-bar {
    background-image: none !important;
}

/* * * * * * * * * * Footer styles* * * * * * * * * * */
#freeTrialContainer .footer-content {
    color: #FFFFFF;
    padding-top: 10px;
    font-size: 16px;
    float: left;
    width: 100%;
    border-top: 1px solid #FFF;
}

    #freeTrialContainer .footer-content .copyright {
        font-size: 16px;
        font-weight: 100;
    }

    #freeTrialContainer .footer-content .social {
        color: rgba(255, 255, 255, 0.7);
        margin-left: 10px;
        position: relative;
        display: block;
        float: left;
        -webkit-transition: color .5s ease-in-out;
        -moz-transition: color .5s ease-in-out;
        -ms-transition: color .5s ease-in-out;
        -o-transition: color .5s ease-in-out;
        transition: color .5s ease-in-out;
    }

        #freeTrialContainer .footer-content .social:hover {
            color: rgba(255, 255, 255, 1);
        }

.form-group {
    position: relative;
    margin-bottom: 2%;
    width: 100%;
    float: left;
}

    .form-group .jb-label {
        position: absolute;
        top: 37px;
        left: 20px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .form-group.focused .jb-label {
        font-size: 16px;
        top: 20px;
    }

    .form-group .jb-lbl-input {
        font-size: 16px;
        color: #ffffff;
        padding: 30px 20px 0;
        line-height: 40px;
        height: auto;
        font-weight: 100;
        background-color: rgba(255, 255, 255, 0);
        border: 1px solid rgba(255, 255, 255, 0.51);
        position: relative;
    }

        .form-group .jb-lbl-input:focus {
            box-shadow: 0 0 6px -1px #FFFFFF;
        }

    .form-group.valid-input .jb-lbl-input {
        border-color: #55C700;
    }

        .form-group.valid-input .jb-lbl-input:focus {
            box-shadow: 0 0 6px -1px #55C700;
        }

    .form-group.invalid-input .jb-lbl-input {
        border-color: #FF0000;
    }

        .form-group.invalid-input .jb-lbl-input:focus {
            box-shadow: 0 0 6px -1px #FF0000;
        }

    .form-group .domain-url {
        position: absolute;
        left: 92px;
        top: 35px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        font-size: 20px;
    }

    .form-group.focused .domain-url {
        top: 50px;
        left: auto;
        right: 50px;
        font-size: 16px;
        font-weight: 300;
    }

    .form-group .jb-label,
    .form-group .domain-url {
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        z-index: 1;
    }

    .form-group.password-progress input {
        z-index: 1;
    }

    .form-group.password-progress .progress {
        margin: 0;
        position: absolute;
        top: -8px;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: transparent;
        background-image: none;
        z-index: 0;
    }

    .form-group.password-progress #progessBar {
        position: absolute;
        top: 25px;
        right: 25px;
        font-size: 30px;
        font-weight: 100;
    }

    .form-group.domain .domain-text-width {
        font-size: 16px;
        font-weight: 100;
        position: absolute;
        visibility: hidden;
    }

    .form-group.domain .jb-lbl-input {
        padding-right: 145px;
    }

    .form-group.domain .jbi-check,
    .form-group.domain .jbi-remove {
        position: absolute;
        top: 42px;
        right: 17px;
        font-size: 16px;
    }

    .form-group.domain .jbi-check {
        color: #55c700;
    }

    .form-group.domain .jbi-remove {
        color: #f00;
    }

.half-width {
    width: 49%;
    float: left;
}

.margin-right {
    margin-right: 2%;
}

#passwordGroup {
    position: relative;
}

    #passwordGroup .password-strength-info {
        background-color: rgba(0, 0, 0, 0.5);
        color: #000;
        padding: 15px 0;
        list-style: none;
        position: absolute;
        top: 0;
        left: -15px;
        z-index: 2;
        box-shadow: 0 0 10px 0 #000;
        transform: translateX(-100%);
        border: 1px solid #000;
        margin: 0;
        display: none;
    }

        #passwordGroup .password-strength-info:before {
            content: '';
            display: block;
            position: absolute;
            top: 10px;
            right: -2px;
            transform: translateX(100%);
            border-top: 10px solid transparent;
            border-bottom: 10px solid transparent;
            border-left: 10px solid rgba(0, 0, 0, 0.7);
        }

        #passwordGroup .password-strength-info > li {
            position: relative;
            padding: 0 15px;
        }

            #passwordGroup .password-strength-info > li.valid {
                color: #55c700;
            }

            #passwordGroup .password-strength-info > li.invalid {
                color: #f00;
            }

            #passwordGroup .password-strength-info > li:before {
                font-family: 'jumbula-icons';
                display: inline-block;
                margin-right: 10px;
                font-size: 10px;
            }

        #passwordGroup .password-strength-info li.invalid:before {
            content: '\e036';
        }

        #passwordGroup .password-strength-info li.valid:before {
            content: '\e045';
        }

@media (max-width: 480px) {
    #freeTrialContainer .body-content {
        padding: 15px;
    }

    #freeTrialContainer .window-title {
        font-size: 16px;
    }

    #freeTrialContainer .window-subtitle {
        font-size: 12px;
        margin-top: 5px;
    }

    .send-message-box .send-message,
    .send-message-box .phone {
        font-size: 18px;
        line-height: 50px;
    }

    .jb-label {
        font-size: 12px;
        line-height: 14px;
    }

    .form-group {
        margin-bottom: 3%;
    }

        .form-group .jb-lbl-input {
            font-size: 12px;
            padding: 20px 15px 0;
            line-height: 30px;
        }

        .form-group .jb-label {
            top: 29px;
            left: 15px;
            font-size: 12px;
        }

        .form-group.focused .jb-label {
            font-size: 10px;
            top: 15px;
            left: 15px;
        }

        .form-group .domain-url {
            left: 112px;
            top: 27px;
            font-size: 14px;
        }

        .form-group.focused .domain-url {
            top: 36px;
            right: 30px;
            font-size: 12px;
        }

        .form-group.domain .jbi-check,
        .form-group.domain .jbi-remove {
            top: 29px;
            right: 10px;
            font-size: 10px;
        }

        .form-group.domain .jb-lbl-input {
            padding-right: 125px;
        }

    .jb-lg-btn {
        line-height: 50px;
        font-size: 16px;
        padding: 0;
    }

    .jb-select {
        padding: 0 10px !important;
        height: 52px;
        font-size: 12px;
    }

    .valid-input:after,
    .invalid-input:after {
        top: 28px;
        right: 9px;
        font-size: 10px;
    }
}

@media (max-width: 768px) {

    #freeTrialContainer .inner-container {
        width: 100%;
        padding: 20px;
    }

    #freeTrialContainer .footer-content {
        padding-top: 4px;
        font-size: 12px;
        margin-top: 10px;
    }

        #freeTrialContainer .footer-content .copyright {
            font-size: 12px;
        }

    .field-validation-error {
        font-size: 10px;
    }

    .form-group.col-20,
    .form-group.col-50,
    .form-group.col-80 {
        width: 100%;
        margin-right: 0 !important;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    #freeTrialContainer .window-title {
        font-size: 25px;
    }

    #freeTrialContainer .window-subtitle {
        font-size: 16px;
    }

    .send-message-box .send-message,
    .send-message-box .phone {
        font-size: 14px;
        line-height: 57px;
    }

    .jb-label {
        font-size: 16px;
    }

    .form-group .jb-lbl-input {
        font-size: 14px;
        padding: 25px 20px 0;
        line-height: 30px;
    }

    .form-group .jb-label {
        top: 29px;
        font-size: 14px;
    }

    .form-group.focused .jb-label {
        font-size: 12px;
    }

    .form-group .domain-url {
        left: 133px;
        top: 27px;
        font-size: 16px;
    }

    .form-group.focused .domain-url {
        top: 40px;
        right: 40px;
        font-size: 14px;
    }

    .form-group.domain .jbi-check,
    .form-group.domain .jbi-remove {
        top: 30px;
        right: 13px;
        font-size: 12px;
    }

    .form-group.domain .jb-lbl-input {
        padding-right: 125px;
    }

    .jb-lg-btn {
        line-height: 55px;
        font-size: 16px;
        padding: 0;
    }

    .form-group.password-progress .progress {
        height: 56px;
    }

    .form-group.password-progress #progessBar {
        top: 17px;
        right: 25px;
        font-size: 20px;
    }

    .jb-select {
        padding: 0 15px !important;
        height: 57px;
        font-size: 14px;
    }

    .valid-input:after,
    .invalid-input:after {
        top: 31px;
        right: 10px;
        font-size: 12px;
    }
}

@media (max-width: 992px) {
    #freeTrialContainer .inner-container.center {
        position: static;
        transform: translate(0, 0);
        padding: 100px 20px;
    }
}

/****************free trial***********************/
/*********section 1 Start *******************/
.free-trial-box {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
    max-width: 600px;
    width: 100%;
}

.free-trial-content {
    background-color: rgba(0, 0, 0, 0.77);
    border: 2px solid transparent;
    padding: 25px;
    color: #FFFFFF;
    border-radius: 3px;
}

    .free-trial-content .input-group {
        width: 100%;
    }

.section:nth-of-type(1) {
    z-index: 99;
    background-image: url("../images/section1-bg4.jpg");
}

    .section:nth-of-type(1) #error-msg span {
        text-align: left;
        display: block;
        padding: 9px 0;
        font-weight: 600;
        color: #e64f4f;
    }

    .section:nth-of-type(1) input.error {
        border: 1px solid #FF7C7C;
    }

.hide {
    display: none;
}

.section:nth-of-type(1) h1 {
    text-align: center;
}

.section:nth-of-type(1) .free-trial-title {
    font-size: 30pt;
}

.section:nth-of-type(1) h2 {
    font-size: 40px;
    font-weight: 300;
}
/*********section 2 Start *******************/
.section:nth-of-type(2) {
    z-index: 98;
    background-image: none;
    background-color: #fff;
}

    .section:nth-of-type(2) .thumbnail {
        border: none;
    }

        .section:nth-of-type(2) .thumbnail > img {
            padding: 20px 0;
        }

/*********section 3 Start *******************/
.section:nth-of-type(3) {
    z-index: 97;
    overflow: hidden;
    background-image: url("../images/section3-bg.jpg");
}



/********Menu Styles start***********/
#mainHeader {
    position: relative;
}

    #mainHeader > .navbar {
        background-color: #000000;
        background-color: rgba(0, 0, 0, .6);
        border-color: transparent;
        position: fixed !important;
        left: 0;
        right: 0;
    }

    #mainHeader .navbar-default.menu-enter {
        -webkit-animation-name: menuenter;
        -webkit-animation-duration: .3s;
        -moz-animation-name: menuenter;
        -ms-animation-name: menuenter;
        -o-animation-name: menuenter;
        animation-name: menuenter;
        -moz-animation-duration: .3s;
        -ms-animation-duration: .3s;
        -o-animation-duration: .3s;
        animation-duration: .3s;
        background-color: #000000;
        background-color: rgba(0, 0, 0, 0.7);
        position: fixed !important;
    }

    #mainHeader ul.nav.navbar-nav.navbar-right {
        font-size: 16px !important;
        font-weight: 400 !important;
    }

    #mainHeader .dropdown .dropdown-menu {
        background-color: #ffffff;
        background-color: rgba(255, 255, 255, 0.09);
        padding: 0;
    }

    #mainHeader .dropdown-menu li a {
        color: #fff !important;
    }

    #mainHeader .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: transparent;
        border-bottom: 1px solid #F68C0F !important;
    }

    #mainHeader .dropdown-menu .divider {
        background-color: #000 !important;
    }

    #mainHeader .navbar-default .navbar-nav > .open > a {
        border-top: none !important;
        padding-top: 15px !important;
    }

    #mainHeader .navbar-nav > li.sign-in a {
        padding-right: 25px;
    }

    #mainHeader .navbar-nav > li.sign-in > a:before {
        margin-right: 0 !important;
        right: 0;
        position: absolute !important;
        top: 2px !important;
    }

    #mainHeader #jbLogo .jb-logo-up {
        margin-left: 10px !important;
    }

    #mainHeader .navbar-brand #jbLogo .jb-logo-up {
        margin-top: -26px;
    }

    #mainHeader .navbar-brand #jbLogo .jb-slogan {
        color: #fff;
        font-size: 20px;
        margin-top: -47px;
        margin-left: 80px;
        font-family: raleway;
        font-weight: 600;
    }

        #mainHeader .navbar-brand #jbLogo .jb-slogan .p1,
        #mainHeader .navbar-brand #jbLogo .jb-slogan .p2,
        #mainHeader .navbar-brand #jbLogo .jb-slogan .p3 {
            margin: 0 !important;
            padding: 0 !important;
            display: inline-block;
            font-size: 20px;
        }

            #mainHeader .navbar-brand #jbLogo .jb-slogan .p1.active,
            #mainHeader .navbar-brand #jbLogo .jb-slogan .p2.active,
            #mainHeader .navbar-brand #jbLogo .jb-slogan .p3.active {
                color: #F68B0F;
            }

    #mainHeader .dropdown-menu .divider {
        margin: 0 !important;
    }

    #mainHeader .navbar-nav > li {
        padding: 12px 12px 2px;
    }

        #mainHeader .navbar-nav > li.sign-in {
            width: 100px;
            margin: 0 auto;
        }

        #mainHeader .navbar-nav > li a {
            font-weight: 400;
        }

    #mainHeader ul.dropdown-menu li a {
        border-bottom: 1px solid #000000;
        border-bottom: 1px solid rgba(0, 0, 0, 0);
    }

    #mainHeader .navbar-nav > li a {
        font-weight: 300;
        border: 2px solid transparent;
        padding: 0;
        padding-bottom: 10px;
    }

    #mainHeader .navbar-nav > li.account > a .caret {
        position: relative !important;
        right: 0 !important;
        bottom: 0 !important;
        z-index: 1 !important;
    }

    #mainHeader .navbar-nav > li.account > a {
        background: none;
        max-width: initial;
        padding: 0;
    }

        #mainHeader .navbar-nav > li.account > a:after {
            display: none;
        }

    #mainHeader .navbar-nav > li.free-trial a {
        background-color: #f68c0f;
        padding: 0px 15px !important;
        margin: 4px 0;
    }

.navbar-default .navbar-nav > li.free-trial a:hover {
    padding: 0 !important;
}

#mainHeader .navbar-nav > li.free-trial a:hover {
    border-bottom-color: transparent !important;
    padding-bottom: 0px !important;
}

#mainHeader .navbar-default .navbar-nav > li > a {
    color: #ffffff;
    text-align: center;
    line-height: 36px;
}

@media (min-width: 1200px) {
    #mainHeader .navbar-nav > li a:hover {
        border-bottom-color: #fffdfd !important;
        border-bottom-color: rgba(255, 253, 253, 0.5) !important;
        padding-bottom: 0 !important;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
    }

    #mainHeader .navbar-nav > li.free-trial {
        padding-top: 8px;
    }

    #mainHeader .nav.navbar-nav.navbar-right li.active a {
        border-top: none !important;
        border-bottom: 2px solid #fff !important;
        padding-bottom: 0 !important;
    }
}

#mainHeader .navbar-brand {
    height: 65px;
    line-height: 65px;
    padding: 0;
}

    #mainHeader .navbar-brand #jbLogo {
        vertical-align: middle;
        font-size: 0;
    }

        #mainHeader .navbar-brand #jbLogo img {
            vertical-align: middle;
            margin-left: 3px;
            width: 110px;
        }

        #mainHeader .navbar-brand #jbLogo #logo {
            border-radius: 5px;
            width: 40px;
            height: 40px;
            margin-left: 10px;
        }

#mainHeader .navbar-nav > li.sign-in {
    width: 100px;
    margin: 0 auto;
}

.testimonial {
    background-color: rgba(0, 0, 0, 0.36);
    margin-top: 20px;
}

    .testimonial span {
        display: block;
        font-size: 0.7em;
        line-height: 1.4;
        text-align: right;
    }

.site-logo {
    height: 1.5em;
}

.link-logo {
    color: #fff;
    font-size: 22pt;
    font-weight: bold;
    vertical-align: bottom;
    height: auto;
    display: block;
    padding: 20px 5px;
    background-color: rgba(0, 0, 0, 0.36);
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
}

    .link-logo:hover, .link-logo:focus {
        color: #fff;
        background-color: rgba(234, 234, 234, 0.16);
    }


    .link-logo span {
        padding: 0 10px;
        font-weight: normal;
        vertical-align: middle;
        display: inline-block;
        line-height: 1.5em;
        margin-top: 2px;
    }


/********Section Styles Start****************/
@media screen and (max-width: 1370px) {
    .h3-content {
        font-size: 18pt;
    }
}

@media screen and (max-height: 700px) {
    .title {
        font-size: 40pt;
        line-height: 1.1em;
    }

    .sub-title {
        font-size: 30pt;
        line-height: 0.8em;
    }

    .p-content, .h3-content, .link-logo {
        font-size: 18pt;
    }
}

@media screen and (max-height: 600px) {
    .section:nth-of-type(1) {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .section {
        height: auto;
        min-height: initial;
    }

    .section-inner {
        position: static;
        top: initial;
        left: initial;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .free-trial-box {
        width: 100%;
        position: static;
        top: initial;
        bottom: initial;
        max-width: initial;
        text-align: center;
    }

    .free-trial-content {
        display: inline-block;
        margin: 0 auto;
    }

    .title {
        font-size: 25px;
        font-weight: 600;
    }

    .sub-title {
        font-size: 22px;
        font-weight: 400;
    }

    .p-content, .h3-content, .link-logo {
        font-size: 18px;
    }
}

@media screen and (max-width: 1024px) {

    .section:nth-of-type(1) h1 {
        text-align: center;
    }

  
    .section:nth-of-type(1) h2 {
        text-align: center;
        padding-left: 0;
    }

    .section:nth-of-type(1) {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .section {
        height: auto;
        min-height: initial;
    }

    .section-inner {
        position: static;
        top: initial;
        left: initial;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .free-trial-box {
        width: 100%;
        position: static;
        top: initial;
        bottom: initial;
        max-width: initial;
        text-align: center;
    }

    .free-trial-content {
        display: inline-block;
        margin: 0 auto;
    }

    .title {
        font-size: 25px;
        font-weight: 600;
    }

    .sub-title {
        font-size: 22px;
        font-weight: 400;
    }

    .p-content, .h3-content, .link-logo {
        font-size: 18px;
    }
}

@media screen and (max-width: 780px) {
    .send-message-box .send-message {
        width: 100%;
    }

    .send-message-box .intl-tel-input {
        width: 100%;
    }

    .section:nth-of-type(1) {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .section {
        height: auto;
        min-height: initial;
    }

    .section-inner {
        position: static;
        top: initial;
        left: initial;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .free-trial-box {
        width: 100%;
        position: static;
        top: initial;
        bottom: initial;
        max-width: initial;
        text-align: center;
    }

    .free-trial-content {
        display: inline-block;
        margin: 0 auto;
    }

    .title {
        font-size: 35px;
        font-weight: 600;
    }

    .sub-title {
        font-size: 28px;
        font-weight: 400;
    }

    .sub-title {
        font-size: 28px !important;
        line-height:1.3em;
    }

    .p-content, .h3-content, .link-logo {
        font-size: 20px;
    }
}

@media screen and (max-width: 480px) {
    .testimonial span {
        margin-top: 10px;
        font-size: 0.8em;
    }
  

    .p-content, .link-logo {
        text-align: center;
    }

    .send-message-box .send-message {
        width: 100%;
    }

    .send-message-box .intl-tel-input {
        width: 100%;
    }

    .section:nth-of-type(1) {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .section {
        height: auto;
        min-height: initial;
    }

    .section-inner {
        position: static;
        top: initial;
        left: initial;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .free-trial-box {
        width: 100%;
        position: static;
        top: initial;
        bottom: initial;
        max-width: initial;
        text-align: center;
        padding: 0;
    }

    .free-trial-content {
        display: block;
        margin: 0 auto;
        width: 100%;
        padding: 0;
    }

        .free-trial-content .input-group {
            width: 100%;
        }

    .title {
        font-size: 25px;
        font-weight: 600;
    }

    .sub-title {
        font-size: 22px !important;
        font-weight: 400;
    }

    .p-content, .h3-content, .link-logo {
        font-size: 18px;
    }
}

/***********************Work Smart Section*************************/
#workSmartSection {
    width: 100%;
    background-color: #f5f5f5;
    padding-bottom: 30px;
    border-top: 10px double rgba(0, 0, 0, 0.07);
    border-bottom: 10px double rgba(0, 0, 0, 0.07);
}

    #workSmartSection .worksmart-inner {
        position: relative;
        margin-bottom: 80px;
    }

        #workSmartSection .worksmart-inner .rect4 {
            width: 200px;
            height: 82px;
            border: 2px solid #323a45;
            margin-right: 5.7%;
            display: inline-block;
            padding: 8px 5px;
            float: left;
            text-align: center;
            font-size: 20px;
            font-weight: 200;
        }

            #workSmartSection .worksmart-inner .rect4:first-child {
                margin-left: 6%;
            }

            #workSmartSection .worksmart-inner .rect4:last-child {
                margin-left: 0;
            }

        #workSmartSection .worksmart-inner .happy-face {
            width: 100px;
            height: 150px;
            display: block;
            position: absolute;
            left: 46%;
            top: 71%;
            text-align: center;
            z-index: 1;
        }

            #workSmartSection .worksmart-inner .happy-face span {
                font-size: 18px;
                font-weight: bold;
                margin-top: 10px;
                display: block;
            }

        #workSmartSection .worksmart-inner .work-smart-lins svg {
            margin: 0 auto;
            display: block;
        }

.worksmart-inner #workSmartLins path {
    stroke-dasharray: 20px 4px;
    stroke-dashoffset: 0;
    display: block;
    -webkit-animation: dash 20s linear;
    -moz-animation: dash 20s linear;
    -ms-animation: dash 20s linear;
    -o-animation: dash 20s linear;
    animation: dash 20s linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: reverse;
    -moz-animation-direction: reverse;
    -ms-animation-direction: reverse;
    -o-animation-direction: reverse;
    animation-direction: reverse;
    stroke: #161616;
    stroke-width: 2px;
}

@keyframes dash {
    to {
        stroke-dashoffset: 1000;
    }
}

@media (max-width: 479px) {
    #workSmartSection .worksmart-inner .rect4 {
        width: 100% !important;
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    #workSmartSection .worksmart-inner .rect4 {
        width: 77%;
        margin: 0 auto 20px;
        display: block;
        float: none;
        height: 60px !important;
    }

        #workSmartSection .worksmart-inner .rect4:first-child {
            margin: 0 auto 20px;
        }

        #workSmartSection .worksmart-inner .rect4:last-child {
            margin: 0 auto 20px;
        }

    #workSmartSection .worksmart-inner .happy-face {
        left: 50%;
        top: 79%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    #workSmartLins {
        display: none;
    }

    #workSmartSection .worksmart-inner {
        padding-bottom: 70px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #workSmartSection .worksmart-inner .rect4 {
        margin-right: 9%;
    }

        #workSmartSection .worksmart-inner .rect4:first-child {
            margin-left: -14%;
        }

        #workSmartSection .worksmart-inner .rect4:last-child {
            margin-right: -25%;
        }

    #workSmartSection .worksmart-inner .happy-face {
        left: 46%;
    }

    #workSmartSection .worksmart-inner {
        -webkit-transform: scale(.7);
        -moz-transform: scale(.7);
        -ms-transform: scale(.7);
        -o-transform: scale(.7);
        transform: scale(.7);
        margin-left: -38px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #workSmartSection .worksmart-inner .rect4 {
        margin-right: 6.7%;
    }

        #workSmartSection .worksmart-inner .rect4:first-child {
            margin-left: -3%;
        }

        #workSmartSection .worksmart-inner .rect4:last-child {
            margin-right: -3%;
        }

    #workSmartSection .worksmart-inner .happy-face {
        left: 44.5%;
    }
}


/***********************Program Setup Section*************************/
#programSection {
    width: 100%;
    padding-bottom: 15px;
    background-color: #fff;
    border-top: 10px double rgba(0, 0, 0, 0.07);
}

    #programSection .program-setup-inner {
        margin: 0 auto;
        position: relative;
        padding-top: 50px;
    }

.program-setup-inner .program-icon-group {
    width: 100px;
    height: 100px;
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}

.program-setup-inner .program-text-group {
    position: absolute;
    width: 201px;
    font-size: 18px;
    font-weight: 100;
    text-align: center;
}

#JbWorkFollow svg .text,
#JbWorkFollow2 svg .text,
#JbWorkFollow svg .tspan,
#JbWorkFollow2 svg .tspan {
    fill: #586c7c;
    font-size: 13px;
}

#JbWorkFollow,
#JbWorkFollow2,
#JbWorkFollowTooltips {
    position: absolute;
    max-width: 100%;
}

#JbWorkFollowTooltips {
    position: relative;
}

#JbWorkFollow svg .icon,
#JbWorkFollow svg .dot,
#JbWorkFollow2 svg .icon,
#JbWorkFollow2 svg .dot,
#JbWorkFollow svg .text,
#JbWorkFollow2 svg .text {
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
}

#JbWorkFollowTooltips .rect-overlay {
    opacity: 0.4;
    fill: #FFFFFF;
    enable-background: new;
    display: none;
}

#JbWorkFollowTooltips .rect-tooltip-box {
    fill: #FFFFFF;
    stroke: #DDDDDD;
    stroke-miterlimit: 10;
}

#JbWorkFollowTooltips .tri-tooltip {
    fill: #DDDDDD;
}

#JbWorkFollowTooltips .tri-tooltip-text {
    fill: #586C7C;
}

#JbWorkFollowTooltips .item > * {
    -webkit-transform: translateY(-10%);
    -moz-transform: translateY(-10%);
    -ms-transform: translateY(-10%);
    -o-transform: translateY(-10%);
    transform: translateY(-10%);
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    opacity: 0;
    visibility: hidden;
}

#JbWorkFollowTooltips .item:hover > * {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

#JbWorkFollowTooltips .item .cir-item-placeholder {
    visibility: visible;
    fill: transparent;
    cursor: pointer;
}

.program-setup-inner .jb-work-follow {
    display: none;
}

    .program-setup-inner .jb-work-follow .dis-table {
        display: table;
        margin: 0 auto;
        width: 90%;
    }

    .program-setup-inner .jb-work-follow .dis-row {
        display: table-row;
    }

    .program-setup-inner .jb-work-follow .dis-cell {
        display: table-cell;
        vertical-align: top;
        padding-bottom: 15px;
    }

    .program-setup-inner .jb-work-follow .jbwf-icon {
        width: 80px;
        height: 80px;
    }

    .program-setup-inner .jb-work-follow .jbwf-title {
        font-size: 20px;
        font-weight: 400;
    }

    .program-setup-inner .jb-work-follow .jbwf-subtitle {
        font-size: 15px;
    }

@media (max-width:500px) {
    .program-setup-inner .jb-work-follow .jbwf-title {
        font-size: 17px;
    }

    .program-setup-inner .jb-work-follow .jbwf-subtitle {
        font-size: 14px;
    }
}

@media (max-width:992px) {
    #JbWorkFollow2,
    #JbWorkFollow,
    #JbWorkFollowTooltips {
        display: none;
    }

    .program-setup-inner .jb-work-follow {
        display: block;
    }
}
